<section class="stocks mb-3 mt-3" id="stock">
  <div class="container-custom mx-auto">
    <div class="row">
      <div class="d-none d-md-block col-12 col-xl-6">
        <div class="stock-big mx-auto mb-md-4 mb-xl-none">
          <div class="stock-big__overlay">
            <div class="stock-big__text-container">
              <p class="stock-big__first-text-line mb-2 text-uppercase font-weight-bold">Guest room</p>
              <p class="stock-big__second-text-line mb-2 text-uppercase font-weight-bolder">SOFA</p>
              <p class="stock-big__discont-value">-20%</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-xl-6 ">
        <div class="stockHorizontal1 w-100 w-md-auto mx-auto mb-md-4 mb-xl-none text-uppercase">
          <div class="stockHorizontal1__img1"></div>
          <div class="px-2">
            <p class="stockHorizontal1__text"><span class="font-weight-bolder">Office </span>chair</p>
            <p class="stockHorizontal1__text--2">collection</p>
            <p class="stockHorizontal1__text stockPrice">$200.00</p>
          </div>
          <div class="stockHorizontal1__img2"></div>
        </div>
        <div class="stockHorizontal2 mx-auto text-uppercase">
          <div class="stockHorizontal2__img"></div>
          <div class="stockHorizontal2__text-container">
            <p class="stockHorizontal2__text title"><span class="font-weight-bolder">Special </span>collection</p>
            <p class="stockHorizontal2__text--2 font-weight-bold"><span>save up 45% of furniture</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>